<?php
namespace app\map\controller;
use think\Controller;
use think\Db;
class Bdmap extends Controller
{
    function index()
    {
        $b = Db::query("select id,mc,coordinate,scale,voltagegrade,note,svgurl from bdz ");
        $data = json_encode($b);
        echo $data;
    }
}
